This is a basic GIT session for 43 and 44 batch.

Basic Commands for Git
--------------------------------------------------
git init -> initialize the folder to repository
git status -> to check the status of the project
git add <filename>/ git add . -> to add the files/folder to stagging area and for new files to start tracking it